Subject: Ticket Assigned - Transfer my credit
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 13:27:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Transfer my credit sandeep                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  sandeep Bot:  Hi sandeep, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0545768764            05:04 PM, 30th Oct                   Abdulqader                   Hi Sandeep, thank you for contacting us. This's kader We would be happy to help you.           05:05 PM, 30th Oct                     sandeep                    I have wallet balance as I got as refund           05:05 PM, 30th Oct                     sandeep                    Is there anyway if I can get back to my account or cash           05:06 PM, 30th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:06 PM, 30th Oct                     sandeep                    Sure           05:06 PM, 30th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you.     We would like to inform you that we have processed the refund of amount (AED 168.59) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           05:08 PM, 30th Oct                     sandeep                    Hi           05:08 PM, 30th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:09 PM, 30th Oct                     sandeep                    I just wrote my inquiry           05:09 PM, 30th Oct                     sandeep                    I have wallet balance as I got the refund from Splash           05:10 PM, 30th Oct                     sandeep                    Can I get that as cash? Or in my bank account           05:10 PM, 30th Oct                   Abdulqader                   Please note that we do not have the service of transferring My credit money to another account at the moment.           05:10 PM, 30th Oct                     sandeep                    Issue is I am leaving the country           05:11 PM, 30th Oct                     sandeep                    How I will use that since I wont be back           05:11 PM, 30th Oct                     sandeep                    ?           05:12 PM, 30th Oct                   Abdulqader                   Also, note that my credit money has no expiry date. It will be of your benefit to use it on your future shopping with us.           05:12 PM, 30th Oct                     sandeep                    I wont be back and leaving country on permanent basis           05:13 PM, 30th Oct                     sandeep                    Please help me out as exception           05:13 PM, 30th Oct                     sandeep                    ?           05:14 PM, 30th Oct                     sandeep                    Hello           05:16 PM, 30th Oct                   Abdulqader                   We request you to please allow us some time           05:16 PM, 30th Oct                   Abdulqader                   Please allow us more time we are checking           05:20 PM, 30th Oct                     sandeep                    Thats fine           05:20 PM, 30th Oct                     sandeep                    May I know how long will this take?           05:20 PM, 30th Oct                   Abdulqader                   We are truly sorry for the inconvenience caused to you.We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:23 PM, 30th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           05:24 PM, 30th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:24 PM, 30th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:27 PM, 30th Oct                     sandeep                    ?           05:27 PM, 30th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5072878